Page MenuHomePhabricator

openmp: fix memcpy memory leak
ClosedPublic

Authored by trws on Jan 13 2020, 12:05 PM.

Event Timeline

trws created this revision.Jan 13 2020, 12:05 PM
jdoerfert accepted this revision.Mar 3 2020, 9:39 AM

The diff is for some reason broken. The change adds a free(buffer); in line 177. LGTM. I'll commit it for you.

This revision is now accepted and ready to land.Mar 3 2020, 9:39 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMar 12 2020, 9:54 PM